ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mattos, John" <jmat...@Indemand.com>
Subject Off Topic : WSAD and ANT 1.5 (I'd settle for 1.4.1)
Date Tue, 21 May 2002 15:19:29 GMT
Hi All

Well, I've searched the Archives, but I find no references to using ANT
1.4.1 with IBM WSAD 4.02. Has anyone effectively done this? If so, can you
share with me what your C:\Program Files\IBM\Application
Developer\plugins\org.eclipse.ant.core directory contains, and what your
plugin.xml looks like?

Thanks.

John


--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message